Bug 739199

Summary: Rhythmbox packaging missing a standard plugin
Product: [Fedora] Fedora Reporter: Steven Stern <subscribed-lists>
Component: rhythmboxAssignee: Bastien Nocera <bnocera>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 15CC: bnocera, corey.hoffman, ian, jason.dobies, manenko, mlichvar, p4nngo, phhs80
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-07 15:27:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Steven Stern 2011-09-16 18:37:05 UTC
Description of problem:

Rhythmbox upstream includes the plugin "status-icon". It allows rhythmbox to minimize itself to the system tray. While there is no system tray in Gnome3, there are system trays in KDE and XFCE and they plugin will work with them.  

The Fedora rhythmbox package does not include this plugin.


I request that the status-icon plugin be included in the Fedora package.

Comment 1 Panngo 2011-09-28 14:46:04 UTC
up!

Comment 2 Paul Smith 2011-11-21 17:49:48 UTC
I strongly agree with this request.

Paul

Comment 3 Jay Dobies 2011-12-08 19:57:16 UTC
+1

I get that Gnome 3 is moving away from that but I'd like to see it still supported for those of us that don't use it.

Comment 4 Oleksandr Manenko 2011-12-16 11:53:29 UTC
+1
I do not need the player's window on my desktop during playback.

Comment 5 Ian Dall 2011-12-21 12:11:07 UTC
Unfortunately the status-icon plugin seems to have been dropped from upstream rhythmbox current git even though it is still there in the the latest "stable" snapshot.

Comment 6 Fedora End Of Life 2012-08-07 15:27:27 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping